&CDFT

    TYPE_OF_CONSTRAINT BECKE
    ATOMIC_CHARGES  TRUE
    STRENGTH        ${CDFT_STRENGTH}
    TARGET          ${CDFT_TARGET}
    
    &ATOM_GROUP
        ATOMS       ${CONSTR_ATOMS}
        COEFF       ${CONSTR_COEFF}
        CONSTRAINT_TYPE CHARGE
    &END ATOM_GROUP

    &DUMMY_ATOMS
        ATOMS       ${DUMMY_ATOMS}
    &END DUMMY_ATOMS

    &OUTER_SCF ON
        TYPE CDFT_CONSTRAINT
        EXTRAPOLATION_ORDER 2
        MAX_SCF 15
        EPS_SCF 1.0E-3
        OPTIMIZER NEWTON_LS
        STEP_SIZE -1.0
        &CDFT_OPT ON
          MAX_LS 5
          CONTINUE_LS
          FACTOR_LS 0.5
          JACOBIAN_STEP 1.0E-2
          JACOBIAN_FREQ 1 1
          JACOBIAN_TYPE FD1
          JACOBIAN_RESTART FALSE
        &END CDFT_OPT
    &END OUTER_SCF

    &BECKE_CONSTRAINT
        ADJUST_SIZE     TRUE
        ! C(sp2) H Br O covalent radii          !Pyykkö & Atsumi !https://doi.org/10.1002/chem.200901472 )
        ATOMIC_RADII    0.67 0.32 1.14 0.63

        CUTOFF_TYPE     ELEMENT
        ELEMENT_CUTOFF  7.0 7.0 9.0 7.0

        CAVITY_CONFINE  TRUE
        CAVITY_PRINT    FALSE
        CAVITY_SHAPE    VDW
        EPS_CAVITY      1.0E-07

        IN_MEMORY       TRUE
        SHOULD_SKIP     TRUE

    &END BECKE_CONSTRAINT
 
    &PROGRAM_RUN_INFO ON
        &EACH
          QS_SCF 1
        &END EACH
        COMMON_ITERATION_LEVELS 2
        ADD_LAST NUMERIC
        FILENAME ./${NAME}
    &END PROGRAM_RUN_INFO

&END CDFT
