&DFT

    &QS
        METHOD GPW
        EPS_DEFAULT 1.0E-12
        EXTRAPOLATION ASPC
        EXTRAPOLATION_ORDER 4

        @include becke-qs.inc

    &END QS

    BASIS_SET_FILE_NAME ./GTH-PBE-DZVP-MOLOPT-BASIS
    POTENTIAL_FILE_NAME ./GTH-PBE-PSEUDOPOTENTIAL

    CHARGE -1
    LSD
    MULTIPLICITY 2

    &MGRID
        CUTOFF ${PW_CUTOFF}
        NGRIDS 5
        REL_CUTOFF ${PW_REL_CUTOFF}
    &END MGRID

    &POISSON
        PERIODIC NONE
        POISSON_SOLVER MT
    &END POISSON

    @IF ( ${RESTART} == TRUE )
        WFN_RESTART_FILE_NAME ${WFN_FILE}
    @ENDIF

    &SCF

        @IF ( ${RESTART} == TRUE )
            SCF_GUESS RESTART
        @ENDIF
        @IF ( ${RESTART} == FALSE )
            SCF_GUESS ATOMIC
        @ENDIF

        EPS_SCF 1.0E-5
        CHOLESKY INVERSE_DBCSR
        MAX_SCF 15

        &OT ON
            MINIMIZER DIIS
            PRECONDITIONER FULL_ALL
            ALGORITHM IRAC
        &END OT

        &OUTER_SCF ON
            EPS_SCF 1.0E-5
            MAX_SCF 20
        &END OUTER_SCF

    &END SCF

    !dimethylformamide
    &SCCS ON
        DERIVATIVE_METHOD       FFT
        EPS_SCCS                1.0E-04
        EPS_SCF                 1.0E-02
        MAX_ITER                500
        METHOD                  ANDREUSSI
        &ANDREUSSI
            RHO_MAX 1.0E-04
            RHO_MIN 1.0E-05
        &END ANDREUSSI
        EPSILON_SOLVENT         37.219    !dielectric constant !https://gaussian.com/scrf/
        ALPHA                   10.47     !repulsion, dyn/cm   !J.Chem.Phys.150,041710(2019) !alpha+gamma=46.3
        BETA                    -0.5      !dispersion, GPa
        GAMMA                   35.83     !surface tension, dyn/cm !J.Chem.Eng.Data 2003,48,3,580–586 !297.82K
    &END SCCS

    &XC
        &XC_FUNCTIONAL PBE
        &END XC_FUNCTIONAL
        &VDW_POTENTIAL
            POTENTIAL_TYPE PAIR_POTENTIAL
            &PAIR_POTENTIAL
                TYPE DFTD3
                CALCULATE_C9_TERM .TRUE.
                REFERENCE_C9_TERM .TRUE.
                LONG_RANGE_CORRECTION .TRUE.
                PARAMETER_FILE_NAME dftd3.dat
                REFERENCE_FUNCTIONAL PBE
            &END PAIR_POTENTIAL
        &END VDW_POTENTIAL
    &END XC

    &PRINT
        &MULLIKEN ON
        &END MULLIKEN
        &LOWDIN ON
        &END LOWDIN
    &END PRINT

&END DFT

&PRINT
  &FORCES OFF
  &END FORCES
  &GRID_INFORMATION
  &END GRID_INFORMATION
&END PRINT

